ACTION_LOG_ARCHIVE_LOCATION: default
ACTION_LOG_ARCHIVE_PATH: /logs
ACTION_LOG_ROTATION_THRESHOLD: 15d
ALLOW_PULLS_WITHOUT_STRICT_LOGGING: true
AUTHENTICATION_TYPE: LDAP
AVATAR_KIND: local
BUILDLOGS_REDIS:
  host: 10.82.65.3
  port: 6379
DATABASE_SECRET_KEY: xxxx
DB_CONNECTION_ARGS:
  autorollback: true
  threadlocals: true
DB_URI: postgresql://xxxx:xxxx@10.82.64.2/postgres
DEFAULT_TAG_EXPIRATION: 30m
DISTRIBUTED_STORAGE_CONFIG:
  default:
  - GoogleCloudStorage
  - access_key: xxxx
    bucket_name: quay-tecpr01s-globlc-tetiplatlab
    secret_key: xxxx
    storage_path: /datastorage/registry
DISTRIBUTED_STORAGE_DEFAULT_LOCATIONS: []
DISTRIBUTED_STORAGE_PREFERENCE:
- default
ENTERPRISE_LOGO_URL: /static/img/RH_Logo_Quay_Black_UX-horizontal.svg
EXTERNAL_TLS_TERMINATION: true
FEATURE_ACTION_LOG_ROTATION: true
FEATURE_ANONYMOUS_ACCESS: true
FEATURE_APP_SPECIFIC_TOKENS: true
FEATURE_BITBUCKET_BUILD: false
FEATURE_BLACKLISTED_EMAILS: false
FEATURE_BUILD_SUPPORT: false
FEATURE_CHANGE_TAG_EXPIRATION: false
FEATURE_DIRECT_LOGIN: true
FEATURE_EXTENDED_REPOSITORY_NAMES: true
FEATURE_FIPS: false
FEATURE_GITHUB_BUILD: false
FEATURE_GITHUB_LOGIN: false
FEATURE_GITLAB_BUILD: false
FEATURE_GOOGLE_LOGIN: false
FEATURE_INVITE_ONLY_USER_CREATION: false
FEATURE_MAILING: false
FEATURE_NONSUPERUSER_TEAM_SYNCING_SETUP: false
FEATURE_PARTIAL_USER_AUTOCOMPLETE: true
FEATURE_PROXY_STORAGE: true
FEATURE_REPO_MIRROR: true
FEATURE_REQUIRE_ENCRYPTED_BASIC_AUTH: true
FEATURE_SECURITY_NOTIFICATIONS: true
FEATURE_SECURITY_SCANNER: true
FEATURE_SIGNING: false
FEATURE_STORAGE_REPLICATION: false
FEATURE_TEAM_SYNCING: true
FEATURE_USER_CREATION: true
FEATURE_USER_LAST_ACCESSED: true
FEATURE_USER_LOG_ACCESS: false
FEATURE_USER_METADATA: false
FEATURE_USER_RENAME: false
FEATURE_USERNAME_CONFIRMATION: true
FRESH_LOGIN_TIMEOUT: 10m
GITHUB_LOGIN_CONFIG: {}
GITHUB_TRIGGER_CONFIG: {}
GITLAB_TRIGGER_KIND: {}
GPG2_PRIVATE_KEY_FILENAME: signing-private.gpg
GPG2_PUBLIC_KEY_FILENAME: signing-public.gpg
LDAP_ADMIN_DN: xxxx
LDAP_ADMIN_PASSWD: xxxx
LDAP_ALLOW_INSECURE_FALLBACK: false
LDAP_BASE_DN:
- dc=ocp4
- dc=acb
- dc=es
- dc=telefonica
LDAP_EMAIL_ATTR: uid
LDAP_UID_ATTR: uid
LDAP_URI: ldap://172.28.29.23:389
LDAP_USER_FILTER: (objectclass=account)
LDAP_USER_RDN:
- ou=Users
LOGS_MODEL: database
LOGS_MODEL_CONFIG: {}
MAIL_DEFAULT_SENDER: support@quay.io
MAIL_PORT: 25
MAIL_SERVER: smtp.srv.osi
MAIL_USE_AUTH: false
MAIL_USE_TLS: false
PREFERRED_URL_SCHEME: https
REGISTRY_TITLE: Red Hat Quay
REGISTRY_TITLE_SHORT: Red Hat Quay
REPO_MIRROR_INTERVAL: 30
REPO_MIRROR_TLS_VERIFY: true
SEARCH_MAX_RESULT_PAGE_COUNT: 10
SEARCH_RESULTS_PER_PAGE: 10
SECRET_KEY: xxxx
SECURITY_SCANNER_INDEXING_INTERVAL: 30
SECURITY_SCANNER_V4_ENDPOINT: http://clairv4:80
SECURITY_SCANNER_V4_PSK: xxxx
SERVER_HOSTNAME: quay.apps.ocgc4platlab.gcplatlab.es.telefonica
SETUP_COMPLETE: true
SUPER_USERS:
- xxxx
- xxxx
- xxxx
TAG_EXPIRATION_OPTIONS:
- 30m
TEAM_RESYNC_STALE_TIME: 60m
TESTING: false
USER_EVENTS_REDIS:
  host: 10.82.65.3
  port: 6379
USER_RECOVERY_TOKEN_LIFETIME: 30m

